Class PhusionPassenger::Standalone::ConfigFile::DisallowedContextError |
In: | lib/phusion_passenger/standalone/config_file.rb
Parent: | StandardError

Methods

- new

Attributes

[R] | filename |
[R] | line |

Public Class methods
new(message, filename, line)

[ show source ]

        # File lib/phusion_passenger/standalone/config_file.rb, line 33
    33:                 def initialize(message, filename, line)
    34:                         super(message)
    35:                         @filename = filename
    36:                         @line = line
    37:                 end